[VideoProperties]
Title=Ustawienia właściwości
Title_V=Ustawienia właściwości
Brightness= Jasność 
Contrast= Kontrast 
Gamma=Gamma
Saturation= Nasycenie 
Hue= Barwa 
Sharpness= Ostrość 
Imageblock= Obraz 
Autoblock= Auto 
Bandingblock=Źródło światła
Flipblock=
Statsblock= Statystyki 
Auto= Auto 
USBBand= Przepustowość USB
Exposal= Ekspozycja 
Focus= Ostrość 
Gain= Wzmocnienie 
WB= Balans bieli
HFlip= Odbicie lustrzane 
VFlip=Obrót
Default= Domyślnie
Save= Zapisz 
Load= Ładuj 
Outdoor= Na zewnątrz
Lowlight= Słabe światło
Backlight= Kompensacja oświetlenia tylnego
BWMode=B/W Tryb 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Rozmiar Snapshot 
LEDAuto= Automatyczny 
LEDOn= Na 
LEDOff= Od 
Zoom=Zoom
Pan=Przesuwanie
Tilt=wychylanie
Roll=Przewijanie
Flip=Przerzucenie
Banding=(Eliminacja migotania)
Red=Czerwony
Green=Zielony
Blue=Niebieski
ImageQuality=Jakość obrazu
ColorEnable=Włączenie koloru
Privacy=Prywatność
Speed=Priorytet płynności ruchu
Balance=Balans
Quality=Priorytet jakości obrazu
50Hz=50 Hz
60Hz=60 Hz

[SpecialEffect]
Title=
EffectBlock= Efekt wideo 
PhotoBlock=PhotoFrame
Effect0= Normalny 
Effect1= Zimno 
Effect2= Ciepły 
Effect3= Plama 
Effect4=Spedia
Effect5= Wykuć 
Effect6= Solaryzacja 
Effect7= Mozaika 
Effect8= Cząstka 
Effect9= Podwójny 
Effect10=B/W Tryb 
Effect11= Negatywny 
Effect12= Dachówka 
Effect13= Zachód słońca 
Effect14= Zakłócenia 
Effect15= Monitor 
Effect16= Płótno 
Effect17= Girlanda 
Effect18= Kalendarz 
Effect19=Fisheye
Effect20=Bookpage
Effect21= Pocztówka 
Effect22= Kszyk 
Effect23= Gazeta 
Effect24= Magazyn 
Effect25=Wanted
Effect26=CCTV
Effect27= Lupa 
Effect28= Wiosna 
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open= Na 
Close= Od 
ZoomBlock=Zoom
ZoomScale= Skala 
Zoom=+
Shrink=-
PanBlock=Pan
Up= W górę 
Down= W dół 
Left= Lewo 
Right= Prawo 
Center= Centrum 
Default= Domyślnie 

[Twain]
Format=Format
Preference= Pierwszeństwo 
Snapshot= Migawka 
Exit= Zjazd
Lang=POLISH